{
  "id": 3375294,
  "name": "Rosalie Elder Nelson, appellant, v. Richard R. Meents, formerly conservator and now ex-officio administrator of the estate of Michael King, deceased, appellee",
  "name_abbreviation": "Nelson v. Meents",
  "decision_date": "1927-09-29",
  "docket_number": "Gen. No. 7,793",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 382,
    "ocr_confidence": 0.576,
    "sha256": "e9bfb59ab0be0b5827914ae901fa096b8bd06204e9e1bdfa6ca9fa3875be160b",
    "simhash": "1:d3190976b2ec3429",
    "word_count": 59
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Rosalie Elder Nelson, appellant, v. Richard R. Meents, formerly conservator and now ex-officio administrator of the estate of Michael King, deceased, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Boggs"
      }
    ],
    "attorneys": [
      "Frank J, Burns, James T. Burns and Schneider & Schneider, for appellant. J. W. Kern and John A. Mayhew, for appellee."
    ],
    "corrections": "",
    "head_matter": "Rosalie Elder Nelson, appellant, v. Richard R. Meents, formerly conservator and now ex-officio administrator of the estate of Michael King, deceased, appellee.\nGen. No. 7,793.\nOpinion filed September 29, 1927.\nFrank J, Burns, James T. Burns and Schneider & Schneider, for appellant. J. W. Kern and John A. Mayhew, for appellee."
  },
  "file_name": "0640-03",
  "first_page_order": 692,
  "last_page_order": 692
}
